td { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 14px; }



td.outline {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 16px; 

    padding: 10px; 

	border: 1px solid #000000;	}

	

td.noOutline {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 16px; 

    padding: 0px 10px 0px 10px; }	

td.image {
	padding: 0px 1px 1px 1px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	
}


th { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	font-weight: bold; 

	line-height: 16px; }

	

p { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 16px; }

	

ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}


ol li { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 16px; }	



a:link {  

	color: #000000; 

	text-decoration: underline; }

	

a:visited {  

	color: #330033; 

	text-decoration: underline; }	

	

a:hover {  

	color: #0000CC; 

	text-decoration: underline; }

	

a:active {  
}

.noline { 
	text-decoration: none; }	

.menuheader	 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	color: #000099;

	text-decoration: none;

	font-weight : bold;
	padding-left: 10px;

}

	 

a.menuheader:link{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	color: #000099;

	text-decoration: none;

	font-weight : bold;

}

	

 a.menuheader:active{

	 font-family: Arial, Helvetica, sans-serif; 

     font-size: 11px; 

	 line-height: 17px;

	 color: #000099;

	 text-decoration: none;

	 font-weight : bold;

}



a.menuheader:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	text-decoration: none;

	color: #000099;

	font-weight : bold;

	background-color : #d9eeff;

}

	

a.menuheader:visited{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 11px;

	color: #000099;

	text-decoration: none;

	font-weight : bold;

}	

	

a.frontpage:link {  

	color: #000000; 

	text-decoration: none;

	font-weight: bold; }

	

a.frontpage:visited {  

	color: #330033; 

	text-decoration: none;

	font-weight: bold; }	

	

a.frontpage:hover {  

	color: #0000CC; 

	text-decoration: underline;

	font-weight: bold; }

	

a.frontpage:active {  

	color: #000000; 

	text-decoration: underline; 

	font-weight: bold;}	

	

.dropcap { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 22px; 

	font-weight: bold; 

	line-height: 24px;

	color: #000000; }

	

.subtop { 

	font-family: helvetica, sans-serif; 

	font-size: 17px; 

	line-height: 19px;

	color: #333298; }

	

.topic { 

	font-family: helvetica, sans-serif; 

	font-size: 20px; 

	line-height: 26px;

	color: #333298; }




.ucsmall { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 8px; 

	font-style: normal; 

	line-height: 12px; }

	

.ucmore { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	font-style: normal; 

	line-height: 12px; }	

	

.ucopstyle { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-style: normal; 

	line-height: 16px; }



.ucopbig { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 14px; 

	font-style: normal; 

	line-height: 18px; }



.ucopbigbold { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 14px; 

	font-style: normal; 

	font-weight: bold;

	line-height: 18px;

	color: #000000; }



.bigBlue { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 16px; 

	font-style: normal; 

	font-weight: bold;

	line-height: 24px;

	color: #ffffff; 

	background-color: #333298;

	border: 1px solid #000000;

	}

	

.footertext { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	font-style: normal; }

	

input.ucoptiny {

    font-family: Arial, Helvetica, sans-serif;

    font-size: 10px; 

	line-height: 12px; }

	

select.ucoptiny {

    font-family: Arial, Helvetica, sans-serif;

    font-size: 10px; 

	line-height: 12px; }	
	
#mdi ul {list-style-type: none;
}
	
#mdi {
	margin-left: 20px;
	
}
#mdi a {color:#FF0000;}

#mdi a:link { color: #ff0000;

}
#mdi a:hover { color: #ff0000;
}
#pub li {
margin: 0 0 5px 0px;
background: url( '../images/b.gif' ) no-repeat top left;
list-style-position: outside;
list-style-type: none;
padding: 0 0 0 7px;
}
